Home CVE Database CVE-2016-2085

CVE-2016-2085

Description

The evm_verify_hmac function in security/integrity/evm/evm_main.c in the Linux kernel before 4.5 does not properly copy data, which makes it easier for local users to forge MAC values via a timing side-channel attack.

Priority: LOW
CVSS v3: 5.5
Publish Date: Apr 27, 2016
Related ID: --
CVSS v2: Medium
Modified Date: May 3, 2016

Find out more about CVE-2016-2085 from the MITRE-CVE dictionary and NIST NVD


Products Affected

Login may be required to access defects or downloads.

Related Products

Product Name Status Defect Fixed Downloads
Linux 7 SCP Not Vulnerable -- -- --
Linux 7 CGP Not Vulnerable -- -- --

Comments

linux

Live chat
Online